lkml.org 
[lkml]   [2003]   [Aug]   [12]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
Date
From
SubjectRe: PPPoE Oops with 2.4.22-rc


On Tue, 12 Aug 2003, Gabor Z. Papp wrote:

> I'm getting Oopses at reboots while pppoe module loaded.
>
> Linux 2.4.22-pre* and -rc*
> pppd version 2.4.2b3
>
> The ksymoops output attached, more details at
> http://gzp.odpn.net/tmp/linux-pppoe-oops/
>
> ksymoops 2.4.9 on i686 2.4.22-rc2-gzp1. Options used
> -V (default)
> -k /proc/ksyms (default)
> -l /proc/modules (default)
> -o /lib/modules/2.4.22-rc2-gzp1/ (default)
> -m /usr/src/linux/System.map (default)
>
> Warning: You did not tell me where to find symbol information. I will
> assume that the log matches the kernel and modules that are running
> right now and I'll use the default options above for symbol resolution.
> If the current kernel and/or modules do not match the log, you can get
> more accurate output by telling me the kernel version and where to find
> map, modules, ksyms etc. ksymoops -h explains the options.
>
> Oops: 0002
> CPU: 0
> EIP: 0010:[<e0ed9bce>] Tainted: PF

Why is your kernel tainted?

Are you using stock 2.4.22-rc2 or do you have any additional
patches/modules running?

-
To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
the body of a message to majordomo@vger.kernel.org
More majordomo info at http://vger.kernel.org/majordomo-info.html
Please read the FAQ at http://www.tux.org/lkml/

\
 
 \ /
  Last update: 2005-03-22 13:47    [W:0.085 / U:2.080 seconds]
©2003-2020 Jasper Spaans|hosted at Digital Ocean and TransIP|Read the blog|Advertise on this site